/*@import url(//db.onlinewebfonts.com/c/b37cec1772007bb4bf27090dc9597172?family=PSL-Kittithada);
@font-face {font-family: "PSL-Kittithada"; src: url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.eot"); src: url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.woff") format("woff"), url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/b37cec1772007bb4bf27090dc9597172.svg#PSL-Kittithada") format("svg"); }
*/
.portfolio-item {
  margin-bottom: 30px;
}

html {
  font-size: 16px;
  font-family: 'Prompt', sans-serif; 
}


body,.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 ,p{
  font-family: 'Prompt', sans-serif !important; 
  color: #646569;
}


h1 {
  font-size: 20px;
  /*font-weight: bold;*/
  color: #800080;
}

h2 {
  font-size: 20px;
  /*font-weight: bold;*/
  color: #800080;
}

h3 {
  font-size: 16px;
  color: #800080;
}

strong {
  color: #800080;
}

a {
  color: #7b2382;
}

a:hover, a:active {
  color: #55185a;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  /*border-radius: 0.5rem;*/
}

.warpper{
  overflow: hidden !important;
}



.dropdown-menu.show {
  display: block;
}

.logo{
  width: 10% !important;
  max-width: 100px !important;
}
/* padding */
.pad25 {
  padding: 25px 0px 25px 0px;
}
.pad15{
  padding: 15px;
}
.pad10{
  padding: 10px;
}
.mb10{
  margin-bottom: 10px;
}
.mt10{
  margin-top: 10px;
}
.mt20{
  margin-top: 20px;
}
.reset-margin{
  margin: 0px;
}

.bg-violet {
  background-color: #7b2382;
}
.bg-lightviolet{
  background-color: #7b238287;
}

.bg-gray{
  background-color: rgba(222, 212, 212, 0.15);
}

.text-white {
  color: #fff !important;
}
.text-gray{
  color: #cecece;
}

.text-violet {
  color: #7B2382 !important;
}

.text-dark {
  color: #000 !important;
}
.maximg{
  max-width: 30%;
}
.maxhesder{
  max-width: 60%;
}

/* dropdown */
.small-photo {
  width: 100px;
  height: 67px;
  opacity: 0.5;
}

.big-photo {
  width: 300px;
  height: 200px;
}

.dropdown {
  position: absolute;
  display: inline-block;
  /* margin-left: 150px; */
   top: 10px; 
  right: 15px;

}
.dropdown-content {
  position: absolute;
  display: none;
  background-color: #f9f9f9;
  min-width: 130px;
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.2);
}
.dropdown:hover .dropdown-content {
  display: block;
}

.desc {
  text-align: center;
  padding: 15px;
}

/* videofont */
.hv {
  display: -webkit-box;
  max-height: 3.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6rem;
}

/**
 * Service
 */
.service-item {
  position: relative;
  -webkit-transition: 350ms;
  transition: 350ms;
  background: #F5F4F4;
  z-index: -0;
}
.service-item:hover, .service-item:active {
  background-color: rgba(123, 35, 130, 0.5);
  color: #fff;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.service-item .title {
  padding-top: 10px;
  text-align: center;
  margin-bottom: 1rem;
  padding-bottom: 10px;
}
.service-item .thumbnail img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.service-item .menu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  min-width: 100%;
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.125);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.125);
  -webkit-transform: translate(0, -20px);
          transform: translate(0, -20px);
  -webkit-transform: translate3d(0, -20px, 0);
          transform: translate3d(0, -20px, 0);
  -webkit-transition: 350ms;
  transition: 350ms;
}
.service-item .menu a {
  display: block;
  padding: .5rem .75rem;
}
.service-item .menu a:hover, .service-item .menu a:active {
  background-color: rgba(123, 35, 130, 0.5);
  color: #fff;
}
.service-item .menu-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.service-item .menu-heading {
  background-color: #7B2382;
  color: #fff;
  padding: .75rem .75rem;
}
.service-item.show {
  background-color: rgba(123, 35, 130, 0.5);
  color: #fff;
}
.service-item.show .menu {
  opacity: 1;
  visibility: visible;
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.125);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.125);
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.service-item.ready .menu {
  z-index: 2;
}

/**
 * Review Section
 */
#review img {
  width: 100%;
}

/**
 * Channel Section
 */
#channel .row {
  margin: -10px;
}
#channel .row > .col,
#channel .row > [class*=col-] {
  padding: 10px;
}

.panel {
  position: fixed;
  right: 20px;
  bottom: 0;
  z-index: 10;
  background-color:rgba(0, 0, 0, 0.0);
  /* max-width: 400px; */
  -webkit-transform: translate(0, 100%);
          transform: translate(0, 100%);
  -webkit-transform: translate3d(0, 100%, 0);
          transform: translate3d(0, 100%, 0);
  -webkit-transition: 350ms;
  transition: 350ms;
  min-width: 400px;
}
.panel .icon {
  -webkit-transform: rotate(0deg) translateZ(0);
          transform: rotate(0deg) translateZ(0);
  -webkit-transition: 350ms;
  transition: 350ms;
}
.panel.show {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.panel.show .icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.panel-container {
  padding: 20px;
  max-height: 500px;
  border-radius: 15px 0px 0px 0px;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  overflow: auto;
  background-image: url(https://www.kamolhospital.com/images/Contact-bg.webp?t=001);
  color: #fff;
  background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.panel-button-toggle {
  height: 48px;
  line-height: 48px;
  padding: 0 15px;
  background-color: #dcac31 !important;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  margin-top: -48px;
  border: 0;
  border-radius: 15px 15px 0px 0px;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-transition: 350ms;
  transition: 350ms;
}
.panel-button-toggle:hover, .panel-button-toggle:active {
  background-color: #000;
}
@media (max-width: 420px) {
  .panel {
    right: 0;
    width: 100%;
  }
}


/* newclass */
.contact-card {
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 24px;
}

.contact-card .header {
  font-size: 24px;
  font-weight: bold;
}

.contact-card .subheader {
  font-size: 16px;
  font-weight: normal;
}


.social {
  margin: 20px 0;
display: flex;
justify-content: center;
}
.social img {
  height: 40px;
  width: auto;
  cursor: pointer;
}

.social img:hover {
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}

.contact-card .btn {
  background-color: #fff;
  color: #55185a !important;
  padding:8px 12px;
  font-size: 18px;
  border-radius: 24px;
}

.contact-card .btn:hover {
  background-color: #dcac31;
  color: #fff !important;
  cursor: pointer;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contact-txt span{
padding-left: 8px;
}


/* end new class  */




.contact-box {
  width: 100%;
}

.class {
  font-family: Tahoma,Verdana,Segoe,sans-serif;
}

.linefooter {
  width: 100%;
  /* border-top: 10px solid #7b2382; */
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

.text-violet {
  color: #7b2382 !important;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav {
  color: #fff;
}

.nav-link:hover {
  color: #666;
}

.navbar {
  position: relative;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  padding: .5rem 1rem;
}

.color-gray {
  background: rgba(222, 212, 212, 0.15);
}

.btn-light {
  color: #7b2382;
  border-color: #f8f9fa;
}

.list-group-item:first-child {
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
}

.list-group-item {
  position: relative;
  display: block;
  padding: .75rem 1.25rem;
  margin-bottom: 0px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-top: 0px;
  border-right: 0px;
  border-left: 0px;
  color: #7b2382;
}

.list-group-item-use {
  color: #fff;
  position: relative;
  display: block;
  padding: .75rem 1.25rem;
  margin-bottom: -1px;
  background-color: #7b2382;
  border: 1px solid #7b2382;
}

.list-group-item:focus, .list-group-item:hover {
  z-index: 1;
  text-decoration: none;
  background-color: #7b2382;
  color: #fff;
}

.h4, h4 {
  color: #666;
  font-size: 1.125em;
  padding: 0 0 7px;
  line-height: 1.5;
}



.head-text {
  float: left;
  width: 100%;
  line-height: 1.5;
  font-size: 1.125em;
  font-weight: 400;
  color: #666;
}

.sub-text {
  color: #979797;
  font-size: 1em;
  float: left;
  margin-bottom: 20px;
}

.custominput {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.buttonform {
  background-color: #7b2382;
  /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 5px;
}
.btn:hover{
  background-color: white;
  border-color: #7b2382;
  color: #7b2382;
}
.fontw100{
  font-weight: 100;
}

.sethr {
  margin-top: 1rem;
  margin-bottom: 3rem;
  border: 0;
  border-top: 1px solid #7b2382;
}

.mbutton {
  margin-bottom: 20px;
}

.mbutton10 {
  margin-bottom: 5px !important;
}
.mb50{
  margin-bottom: 50px;;
}

.mbuttonhead {
  margin-bottom: 40px;
}

.mtop {
  margin-top: 20px;
}

.mtop10 {
  margin-top: 10px;
}

.mtop50 {
  margin-top: 30px;
}

.ml50 {
  margin-left: 50px;
}

.ml100 {
  margin-left: 100px;
}
.ptop50{
  /*padding-top: 50px;*/
}
.pbottom50{
  padding-bottom: 50px;
}

.w100 {
  width: 100%;
}

.txtcenter{
  text-align: center;
}
.txtright{
  text-align: right;
}
.card-img-top {
  width: 100%;
  border-top-left-radius: calc(0.5rem - 1px);
  border-top-right-radius: calc(0.5rem - 1px);
}

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0px solid rgba(0,0,0,.125);
  border-radius: 0.5rem;
}
.card:hover{
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
}
.headerfont{
  color: #454545;
}

/* slider */

  /*jssor slider loading skin spin css*/
  .jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*jssor slider bullet skin 032 css*/
.jssorb032 {position:absolute;}
.jssorb032 .i {position:absolute;cursor:pointer;}
.jssorb032 .i .b {fill:#fff;fill-opacity:0.7;stroke:#000;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.25;}
.jssorb032 .i:hover .b {fill:#000;fill-opacity:.6;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.35;}
.jssorb032 .i.idn {opacity:.3;}

/*jssor slider arrow skin 051 css*/
.jssora051 {display:block;position:absolute;cursor:pointer;}
.jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
.jssora051:hover {opacity:.8;}
.jssora051.jssora051dn {opacity:.5;}
.jssora051.jssora051ds {opacity:.3;pointer-events:none;}

/* end slider */

/* responsive video */
.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}
.resp-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.hrline{
  width: 60%;
  line-height: 2px;
  background-color: #7b2382;
  margin-bottom: 50px;
}
.border-violet{
  border-color: #7b2382;
}

.skewed-bg {
  background: #7b2382;
  padding: 100px 0;
  -webkit-transform: skew(0deg, -5deg);
  transform: skew(0deg, -5deg);
  margin-top: 100px;
  margin-bottom: 100px;
}
.skewed-bg .content {
  -webkit-transform: skew(0deg, 5deg);
  transform: skew(0deg, 5deg);
  text-align: center;
}
.skewed-bg .content .title {
  padding-top: 100px;
  font-weight: normal;
}
.skewed-bg .content .text {
  width: 60%;
  margin: 25px auto;
  color: #ccfff2;
}
.ml0{
  margin-left: 0px;
  margin-top: 20px;
}
.mt50{
margin-top: 50px;
}

.l-border{
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  height: 500px;
  padding: 16px 10px;
}

.bgfooter {
  /* background: transparent -webkit-gradient(linear, left top, left bottom, from(#F3E3F8), to(#fff)) repeat scroll 0% 0%; */
  /* background: transparent linear-gradient(to bottom, #F3E3F8 0%, #fff 100%) repeat scroll 0% 0%; */
  background-color: #7b2382;
  padding: 10px 0px;
  width: 100%;
  position: relative;
  
}
.btnlocation{
  border: 1px solid #fff;
  border-radius: 24px;
  padding: 8px 24px;
  margin-top: 20px;
}
.btnlocation:hover{
 background-color: #fff;
 color: #7B2382;
}

.fonticon{
  font-size: 24px;
}
.fonticon i{
  padding: 2px;
  margin: 4px 4px;
  
}
.smailtxt{
  font-size: 14px;
  bottom: 0px;
  margin-top: 10px;
  padding-left: 12px;
}
.fhead{
  font-size: 20px;
  font-weight: 400;

}
.ml0{
  margin-left: 0px;
  margin-top: 0px;
}
.inl{
  display: inline-block;
  position: relative;
}
.bgfooter a{
  color: #fff;
  line-height: 35px;
  /*font-size: 12px;*/
}
.shortline{
  color: #65c13a;
  background-color: #65c13a;
  width: 50px;
  height: 3px;
  margin-left: 0px;
  margin-top: 5px;
  text-align: left;
  display: block;
  left: 0px;
}

.mli50{
  margin-left: -60px;
}

.pr10{
  padding-right: 10px;
}

/* new */
.cardmobile{
  padding: 0 1.25rem !important;
}
/* end new */
.carousel-indicators li {
  
  width: 15px !important;
  height: 15px !important;
  border-radius: 100%;
 
}

.carousel-control-next, .carousel-control-prev {

  width: 0%;
  color: #7B2382;
}

.rightarrow{
  margin-right: -20px;
}
.leftarrow{
  margin-left: -20px;
}
.m20{
  margin: 20px;
 
}

@media (max-width: 575.98px) {
  .headerfont{
    font-size: 25px;
  }
  .hidemobile {
    display: none;
   
  }
  .hidedesktop {
    display: block !important;
  }

  .hideipad {
    display: none;
  }

  h3 {
    font: 15px "Noto Sans",sans-serif;
    font-family: "Open Sans";
    font-weight: 600;
    margin-bottom: 20px;
  }
  .dropdown {
    position: absolute;
    display: inline-block;
    /* margin-left: 150px; */
   /* top: 80px;*/
    right: 15px;
  
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .hidedesktop {
    display: block !important;
  }
  .hidemobile {
    display: none !important ;
  }

  .hideipad {
    display: none !important ;
  }
  .headerfont{
    font-size: 25px;
  }

  h3 {
    font: 15px "Noto Sans",sans-serif;
    font-family: "Open Sans";
    font-weight: 600;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .hidedesktop {
    display: none  !important;
  }
  .hidemobile {
    display: block !important;
  }

  .hideipad {
    display: block !important;
  }

  h3 {
    font: 25px "Noto Sans",sans-serif;
    font-family: "Open Sans";
    font-weight: 600;
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .hidedesktop {
    display: none  !important;
  }
  .hidemobile {
    display: block !important;
  }

  .hideipad {
    display: block !important;
  }

  h3 {
    font: 25px "Noto Sans",sans-serif;
    font-family: "Open Sans";
    font-weight: 600;
    margin-bottom: 20px;
  }
}
@media (min-width: 1200px) {
  .hidemobile {
    display: block;
  }
  .hidedesktop {
    display: none  !important;
  }
  
  .setblock{
	display:block !important;
	}

  h3 {
    font: 14px "Noto Sans",sans-serif;
    font-family: "Open Sans";
    font-weight: 600;
    margin-bottom: 10px;
  }
}

/*# sourceMappingURL=main.css.map */



/* new footer  */


#footer-sec1 {
  position: relative;
  padding: 0 5%;
}
.rela {
  position: relative;
}
.box-group {
  position: relative;
  display: block;
  width: 100%;
  padding: 30px 0;
}
footer {
  padding: 32px 5% ;
}
.address {
  display: block;
  text-align: right;
}
.box-footer {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  text-align: left;
  justify-content: left;
}
.box-footer .box {
  width: 20%;
}
.box-footer .box h5 {
  color: #762A85;
  font-weight: 500;
}
.box-footer .liners {
  margin-left: 0px !important;
  border-bottom: 2px solid #ECAD34;
  width: 80px;
}
.box-footer .list {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  padding: 16px 0;
}
.box-footer .list a {
  padding: 4px 0;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.rela {
  position: relative;
}
.clicktoup {
  position: absolute;
  top: -35px;
  right: 5%;
}
.clicktoup .btn-backtotop {
  width: 40px;
  height: 40px;
  background-color: #762A85;
  display: block;
  text-align: center;
  border-radius: 100%;
}
.clicktoup .btn-backtotop img {
  padding-top: 8px;
  width: 24px;
  height: 24px;
}
.w100 {
  max-height: 70px;
}